<?xml version='1.0' encoding='ISO-8859-15'?>
<root xmlns:xsd="https://www.w3.org/2001/XMLSchema" xmlns:xsi="https://www.w3.org/2001/XMLSchema-instance" id="08019" version="1.0" xsi:noNamespaceSchemaLocation="https://www.aemet.es/xsd/localidades.xsd">
  <origen>
    <productor>Agencia Estatal de Meteorología - AEMET. Gobierno de España</productor>
    <web>https://www.aemet.es</web>
    <enlace>https://www.aemet.es/es/eltiempo/prediccion/municipios/barcelona-id08019</enlace>
    <language>es</language>
    <copyright>© AEMET. Autorizado el uso de la información y su reproducción citando a AEMET como autora de la misma.</copyright>
    <nota_legal>https://www.aemet.es/es/nota_legal</nota_legal>
  </origen>
  <elaborado>2022-11-22T07:16:01</elaborado>
  <nombre>Barcelona</nombre>
  <provincia>Barcelona</provincia>
  <prediccion>
    <dia fecha="2022-11-22">
      <prob_precipitacion periodo="00-24">5</prob_precipitacion>
      <prob_precipitacion periodo="00-12">0</prob_precipitacion>
      <prob_precipitacion periodo="12-24">5</prob_precipitacion>
      <prob_precipitacion periodo="00-06">0</prob_precipitacion>
      <prob_precipitacion periodo="06-12">0</prob_precipitacion>
      <prob_precipitacion periodo="12-18">0</prob_precipitacion>
      <prob_precipitacion periodo="18-24">5</prob_precipitacion>
      <cota_nieve_prov periodo="00-24"></cota_nieve_prov>
      <cota_nieve_prov periodo="00-12"></cota_nieve_prov>
      <cota_nieve_prov periodo="12-24"></cota_nieve_prov>
      <cota_nieve_prov periodo="00-06"></cota_nieve_prov>
      <cota_nieve_prov periodo="06-12"></cota_nieve_prov>
      <cota_nieve_prov periodo="12-18"></cota_nieve_prov>
      <cota_nieve_prov periodo="18-24"></cota_nieve_prov>
      <estado_cielo periodo="00-24" descripcion="Poco nuboso">12</estado_cielo>
      <estado_cielo periodo="00-12" descripcion="Poco nuboso">12</estado_cielo>
      <estado_cielo periodo="12-24" descripcion="Poco nuboso">12</estado_cielo>
      <estado_cielo periodo="00-06" descripcion="Nuboso">14n</estado_cielo>
      <estado_cielo periodo="06-12" descripcion="Poco nuboso">12</estado_cielo>
      <estado_cielo periodo="12-18" descripcion="Poco nuboso">12</estado_cielo>
      <estado_cielo periodo="18-24" descripcion="Muy nuboso">15n</estado_cielo>
      <viento periodo="00-24">
        <direccion>NO</direccion>
        <velocidad>30</velocidad>
      </viento>
      <viento periodo="00-12">
        <direccion>NO</direccion>
        <velocidad>40</velocidad>
      </viento>
      <viento periodo="12-24">
        <direccion>NO</direccion>
        <velocidad>30</velocidad>
      </viento>
      <viento periodo="00-06">
        <direccion>NO</direccion>
        <velocidad>40</velocidad>
      </viento>
      <viento periodo="06-12">
        <direccion>NO</direccion>
        <velocidad>30</velocidad>
      </viento>
      <viento periodo="12-18">
        <direccion>O</direccion>
        <velocidad>20</velocidad>
      </viento>
      <viento periodo="18-24">
        <direccion>O</direccion>
        <velocidad>20</velocidad>
      </viento>
      <racha_max periodo="00-24">65</racha_max>
      <racha_max periodo="00-12">65</racha_max>
      <racha_max periodo="12-24">60</racha_max>
      <racha_max periodo="00-06">65</racha_max>
      <racha_max periodo="06-12">60</racha_max>
      <racha_max periodo="12-18">35</racha_max>
      <racha_max periodo="18-24"/>
      <temperatura>
        <maxima>16</maxima>
        <minima>11</minima>
        <dato hora="06">11</dato>
        <dato hora="12">14</dato>
        <dato hora="18">15</dato>
        <dato hora="24">14</dato>
      </temperatura>
      <sens_termica>
        <maxima>16</maxima>
        <minima>11</minima>
        <dato hora="06">11</dato>
        <dato hora="12">14</dato>
        <dato hora="18">15</dato>
        <dato hora="24">14</dato>
      </sens_termica>
      <humedad_relativa>
        <maxima>65</maxima>
        <minima>40</minima>
        <dato hora="06">55</dato>
        <dato hora="12">40</dato>
        <dato hora="18">50</dato>
        <dato hora="24">55</dato>
      </humedad_relativa>
      <uv_max>2</uv_max>
    </dia>
    <dia fecha="2022-11-23">
      <prob_precipitacion periodo="00-24">5</prob_precipitacion>
      <prob_precipitacion periodo="00-12">0</prob_precipitacion>
      <prob_precipitacion periodo="12-24">5</prob_precipitacion>
      <prob_precipitacion periodo="00-06">0</prob_precipitacion>
      <prob_precipitacion periodo="06-12">0</prob_precipitacion>
      <prob_precipitacion periodo="12-18">0</prob_precipitacion>
      <prob_precipitacion periodo="18-24">5</prob_precipitacion>
      <cota_nieve_prov periodo="00-24"></cota_nieve_prov>
      <cota_nieve_prov periodo="00-12"></cota_nieve_prov>
      <cota_nieve_prov periodo="12-24"></cota_nieve_prov>
      <cota_nieve_prov periodo="00-06"></cota_nieve_prov>
      <cota_nieve_prov periodo="06-12"></cota_nieve_prov>
      <cota_nieve_prov periodo="12-18"></cota_nieve_prov>
      <cota_nieve_prov periodo="18-24"></cota_nieve_prov>
      <estado_cielo periodo="00-24" descripcion="Nubes altas">17</estado_cielo>
      <estado_cielo periodo="00-12" descripcion="Nubes altas">17</estado_cielo>
      <estado_cielo periodo="12-24" descripcion="Nubes altas">17</estado_cielo>
      <estado_cielo periodo="00-06" descripcion="Muy nuboso">15n</estado_cielo>
      <estado_cielo periodo="06-12" descripcion="Nubes altas">17</estado_cielo>
      <estado_cielo periodo="12-18" descripcion="Nubes altas">17</estado_cielo>
      <estado_cielo periodo="18-24" descripcion="Nubes altas">17n</estado_cielo>
      <viento periodo="00-24">
        <direccion>O</direccion>
        <velocidad>30</velocidad>
      </viento>
      <viento periodo="00-12">
        <direccion>O</direccion>
        <velocidad>30</velocidad>
      </viento>
      <viento periodo="12-24">
        <direccion>O</direccion>
        <velocidad>30</velocidad>
      </viento>
      <viento periodo="00-06">
        <direccion>O</direccion>
        <velocidad>10</velocidad>
      </viento>
      <viento periodo="06-12">
        <direccion>O</direccion>
        <velocidad>30</velocidad>
      </viento>
      <viento periodo="12-18">
        <direccion>NO</direccion>
        <velocidad>25</velocidad>
      </viento>
      <viento periodo="18-24">
        <direccion>NO</direccion>
        <velocidad>10</velocidad>
      </viento>
      <racha_max periodo="00-24">50</racha_max>
      <racha_max periodo="00-12">50</racha_max>
      <racha_max periodo="12-24">50</racha_max>
      <racha_max periodo="00-06"/>
      <racha_max periodo="06-12">50</racha_max>
      <racha_max periodo="12-18">40</racha_max>
      <racha_max periodo="18-24"/>
      <temperatura>
        <maxima>22</maxima>
        <minima>14</minima>
        <dato hora="06">14</dato>
        <dato hora="12">21</dato>
        <dato hora="18">16</dato>
        <dato hora="24">14</dato>
      </temperatura>
      <sens_termica>
        <maxima>21</maxima>
        <minima>14</minima>
        <dato hora="06">14</dato>
        <dato hora="12">21</dato>
        <dato hora="18">16</dato>
        <dato hora="24">14</dato>
      </sens_termica>
      <humedad_relativa>
        <maxima>80</maxima>
        <minima>50</minima>
        <dato hora="06">65</dato>
        <dato hora="12">55</dato>
        <dato hora="18">65</dato>
        <dato hora="24">75</dato>
      </humedad_relativa>
      <uv_max>2</uv_max>
    </dia>
    <dia fecha="2022-11-24">
      <prob_precipitacion periodo="00-24">65</prob_precipitacion>
      <prob_precipitacion periodo="00-12">45</prob_precipitacion>
      <prob_precipitacion periodo="12-24">40</prob_precipitacion>
      <cota_nieve_prov periodo="00-24">1900</cota_nieve_prov>
      <cota_nieve_prov periodo="00-12">1700</cota_nieve_prov>
      <cota_nieve_prov periodo="12-24">2100</cota_nieve_prov>
      <estado_cielo periodo="00-24" descripcion="Intervalos nubosos con lluvia escasa">43</estado_cielo>
      <estado_cielo periodo="00-12" descripcion="Intervalos nubosos con lluvia escasa">43</estado_cielo>
      <estado_cielo periodo="12-24" descripcion="Intervalos nubosos">13</estado_cielo>
      <viento periodo="00-24">
        <direccion>SO</direccion>
        <velocidad>5</velocidad>
      </viento>
      <viento periodo="00-12">
        <direccion>NO</direccion>
        <velocidad>10</velocidad>
      </viento>
      <viento periodo="12-24">
        <direccion>SO</direccion>
        <velocidad>10</velocidad>
      </viento>
      <racha_max periodo="00-24"/>
      <racha_max periodo="00-12"/>
      <racha_max periodo="12-24"/>
      <temperatura>
        <maxima>19</maxima>
        <minima>14</minima>
      </temperatura>
      <sens_termica>
        <maxima>19</maxima>
        <minima>14</minima>
      </sens_termica>
      <humedad_relativa>
        <maxima>90</maxima>
        <minima>55</minima>
      </humedad_relativa>
      <uv_max>2</uv_max>
    </dia>
    <dia fecha="2022-11-25">
      <prob_precipitacion periodo="00-24">70</prob_precipitacion>
      <prob_precipitacion periodo="00-12">35</prob_precipitacion>
      <prob_precipitacion periodo="12-24">65</prob_precipitacion>
      <cota_nieve_prov periodo="00-24">1900</cota_nieve_prov>
      <cota_nieve_prov periodo="00-12">2100</cota_nieve_prov>
      <cota_nieve_prov periodo="12-24"></cota_nieve_prov>
      <estado_cielo periodo="00-24" descripcion="Cubierto con lluvia escasa">46</estado_cielo>
      <estado_cielo periodo="00-12" descripcion="Cubierto">16</estado_cielo>
      <estado_cielo periodo="12-24" descripcion="Cubierto con lluvia escasa">46</estado_cielo>
      <viento periodo="00-24">
        <direccion>C</direccion>
        <velocidad>0</velocidad>
      </viento>
      <viento periodo="00-12">
        <direccion>NO</direccion>
        <velocidad>10</velocidad>
      </viento>
      <viento periodo="12-24">
        <direccion>E</direccion>
        <velocidad>10</velocidad>
      </viento>
      <racha_max periodo="00-24"/>
      <racha_max periodo="00-12"/>
      <racha_max periodo="12-24"/>
      <temperatura>
        <maxima>18</maxima>
        <minima>12</minima>
      </temperatura>
      <sens_termica>
        <maxima>18</maxima>
        <minima>12</minima>
      </sens_termica>
      <humedad_relativa>
        <maxima>85</maxima>
        <minima>60</minima>
      </humedad_relativa>
      <uv_max>1</uv_max>
    </dia>
    <dia fecha="2022-11-26">
      <prob_precipitacion>0</prob_precipitacion>
      <cota_nieve_prov></cota_nieve_prov>
      <estado_cielo descripcion="Poco nuboso">12</estado_cielo>
      <viento>
        <direccion>NO</direccion>
        <velocidad>15</velocidad>
      </viento>
      <racha_max/>
      <temperatura>
        <maxima>18</maxima>
        <minima>9</minima>
      </temperatura>
      <sens_termica>
        <maxima>18</maxima>
        <minima>9</minima>
      </sens_termica>
      <humedad_relativa>
        <maxima>80</maxima>
        <minima>45</minima>
      </humedad_relativa>
      <uv_max>2</uv_max>
    </dia>
    <dia fecha="2022-11-27">
      <prob_precipitacion>5</prob_precipitacion>
      <cota_nieve_prov></cota_nieve_prov>
      <estado_cielo descripcion="Nubes altas">17</estado_cielo>
      <viento>
        <direccion>C</direccion>
        <velocidad>0</velocidad>
      </viento>
      <racha_max/>
      <temperatura>
        <maxima>17</maxima>
        <minima>9</minima>
      </temperatura>
      <sens_termica>
        <maxima>17</maxima>
        <minima>9</minima>
      </sens_termica>
      <humedad_relativa>
        <maxima>70</maxima>
        <minima>45</minima>
      </humedad_relativa>
    </dia>
    <dia fecha="2022-11-28">
      <prob_precipitacion>15</prob_precipitacion>
      <cota_nieve_prov>1800</cota_nieve_prov>
      <estado_cielo descripcion="Intervalos nubosos">13</estado_cielo>
      <viento>
        <direccion>C</direccion>
        <velocidad>0</velocidad>
      </viento>
      <racha_max/>
      <temperatura>
        <maxima>18</maxima>
        <minima>10</minima>
      </temperatura>
      <sens_termica>
        <maxima>18</maxima>
        <minima>10</minima>
      </sens_termica>
      <humedad_relativa>
        <maxima>100</maxima>
        <minima>65</minima>
      </humedad_relativa>
    </dia>
  </prediccion>
</root>
